Delete seller
Deletes the seller object. When deleted, the status changes from Active to Deleted.
Delete seller. Available for Operations account with platform account management permissions. Removes the seller record. Returns 204 No Content on success.
Path parameters
idstringRequired
Seller identifier.
Responses
204
No Content
No content
400
Bad Request
application/json
404
Not Found
application/json
delete/public/v1/accounts/sellers/{id}
DELETE /public/v1/accounts/sellers/{id} HTTP/1.1
Host: api.platform.softwareone.com
Accept: */*
No content
Last updated
Was this helpful?